@font-face {
  font-family: "Gotham SSm";
  src: url("../fonts/GothamSSm-Black.woff2") format("woff2"),
    url("../fonts/GothamSSm-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gotham SSm";
  src: url("../fonts/GothamSSm-BlackItalic.woff2") format("woff2"),
    url("../fonts/GothamSSm-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Gotham SSm";
  src: url("../fonts/GothamSSm-BoldItalic.woff2") format("woff2"),
    url("../fonts/GothamSSm-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Gotham SSm";
  src: url("../fonts/GothamSSm-BookItalic.woff2") format("woff2"),
    url("../fonts/GothamSSm-BookItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Gotham SSm";
  src: url("../fonts/GothamSSm-Bold.woff2") format("woff2"),
    url("../fonts/GothamSSm-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gotham SSm";
  src: url("../fonts/GothamSSm-Book.woff2") format("woff2"),
    url("../fonts/GothamSSm-Book.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gotham SSm";
  src: url("../fonts/GothamSSm-MediumItalic.woff2") format("woff2"),
    url("../fonts/GothamSSm-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Gotham SSm";
  src: url("../fonts/GothamSSm-ExtraLight.woff2") format("woff2"),
    url("../fonts/GothamSSm-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gotham SSm";
  src: url("../fonts/GothamSSm-Light.woff2") format("woff2"),
    url("../fonts/GothamSSm-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gotham SSm";
  src: url("../fonts/GothamSSm-Medium.woff2") format("woff2"),
    url("../fonts/GothamSSm-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gotham SSm";
  src: url("../fonts/GothamSSm-LightItalic.woff2") format("woff2"),
    url("../fonts/GothamSSm-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Gotham SSm";
  src: url("../fonts/GothamSSm-ExtraLightItalic.woff2") format("woff2"),
    url("../fonts/GothamSSm-ExtraLightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

table th,
table td {
  border: 1px solid #dee2e6;
}

* {
  font-family: "Gotham SSm", sans-serif;
}

h1,
.h1 {
  font-size: 28px;
  line-height: 1.5em;
  margin-bottom: 12px;
}

h2,
.h2 {
  font-size: 20px;
  line-height: 1.1em;
  margin-bottom: 12px;
}

h3,
.h3 {
  font-size: 22px;
  line-height: 1.5em;
  margin-bottom: 12px;
}

h4,
.h4 {
  font-size: 18px;
  line-height: 1.5em;
  margin-bottom: 12px;
}

h5,
.h5 {
  font-size: 16px;
  line-height: 1.5em;
  margin-bottom: 12px;
}

h6,
.h6 {
  font-size: 14px;
  line-height: 1.5em;
  margin-bottom: 12px;
}

h1,
h2,
h3,
h5,
h5,
h6,
.h1,
.h2,
.h3,
.h5,
.h5,
.h6 {
  font-weight: 400 !important;
}

.noOpacity {
  opacity: 0;
}

#page {
  background: #fff;
}

.fullLink {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 4;
}

.flexBottom {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.strongLine {
  width: 25px;
  display: inline-block;
}

body {
  color: #333333;
  font-weight: 300;
}

a {
  color: #4f779b;
}

/* Form Styling */

a.clear-search {
  border: 1px solid #dfdfe2;
  color: #dfdfe2 !important;
  padding: 7px;
}

a.clear-search:hover {
  background-color: #dfdfe2;
  color: #4f779b !important;
}

.btn-block {
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.chosen-container-active .chosen-choices {
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
.btn,
.form-control {
  border-radius: 0px;
}

.btn-theme,
input[type="submit"] .btn-outline-primary,
.singlePagination a {
  color: #ffffff;
  background-color: rgba(144, 182, 101, 1) !important;
  border: 1px solid rgba(144, 182, 101, 1) !important;
  cursor: pointer;
  font-size: 13px;
  padding: 10px 16px;
  display: inline-block;
}

.btn-outline-primary,
.singlePagination a {
  margin-top: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.btn-theme:hover,
.btn-outline-primary:hover,
.singlePagination a:hover,
input[type="submit"]:hover {
  background-color: rgb(94, 148, 52) !important;
  color: #ffffff;
  border: 1px solid rgba(94, 148, 52, 1) !important;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
  color: #fff;
  background-color: rgb(94, 148, 52);
  border-color: rgb(94, 148, 52);
}

button:focus {
  outline: 0px;
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
  outline: 0px;
  box-shadow: none !important;
  color: #fff;
}

/* Header */

.branding {
  padding: 30px 0;
}

ul.oneLine {
  list-style-type: none;
  padding-left: 0px;
  margin-bottom: 0px;
}

.oneLine li {
  display: inline;
  padding: 0 8px;
  height: 100%;
}

.oneLine li:last-of-type {
  padding-right: 0px;
}

.headerSite {
  background-color: #333;
  /* padding: 30px 0; */
  position: relative;
}

.headerLink {
}

.mainMenu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 70px;
}

.mainMenu li {
  display: flex;
  align-items: center;
  justify-content: center;
}

.mainMenu .sub-menu li {
  display: block;
  align-items: center;
  justify-content: center;
}

.topNav {
  position: relative;
  top: 2px;
}

.primaryNav a {
  font-size: 17px;
  color: #dfdfe2;
}

.primaryNav a:hover {
  color: #abbb91;
  text-decoration: none;
}

.sub-menu-wrap {
  max-height: 0px;
  overflow: hidden;
  transition: max-height 0.6s ease-out;
  width: 100%;
  background: #ffffff;
  opacity: 0;
  top: calc(100% - 4px);
  position: absolute;
  left: 0px;
  z-index: 9999;
  border-bottom: 1px solid #333;
}

.menu-item-has-children:hover .sub-menu-wrap {
  max-height: 390px;
  transition: max-height 0.6s ease-in;
  opacity: 1;
}

.sub-menu {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-end;
  padding: 30px 0;
}

.subMenu a {
  color: #333333;
  font-size: 14px;
}

.subMenu li {
  display: block;
  margin: 0px;
  padding: 0;
  position: relative;
  text-align: left;
}

.subMenu .current_page_item a {
  color: #abbb91;
}

.current-menu-item > a {
  color: #abbb91;
}

.moreRows {
  column-count: 2;
  padding-left: 10px;
}

.hide-firstA > a {
  display: none;
}

.primaryNav .menuTitle > a {
  color: #fff;
  font-size: 14px;
  background: #4f779b;
  display: block;
  text-align: left;
  padding: 5px 10px;
  margin-bottom: 20px;
}

.primaryNav .menuTitle .sub-menu {
  padding-left: 30px;
}

.mobileMenu .col-md-3 {
  padding: 0;
}

.mobileMenu .hide-firstA {
}

.mobileMenu li {
  list-style-type: none;
}

.mobileMenuDiv {
  position: fixed;
  z-index: -1;
  background: #ffffff;
  height: 100%;
  top: 0;
  right: -100%;
  padding: 10px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}

.mobileMenuDiv.open {
  right: 0;
  z-index: 999;
}

.mobileMenuDiv.open ul {
  list-style-type: none;
  padding-left: 30px;
}

.nav-button {
  position: absolute;
  top: 20px;
  right: 15px;
  z-index: 1000;
}

.nav-button input {
  display: none;
}

.nav-button label {
  position: relative;
  width: 40px;
  height: 20px;
  display: inline-block;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  text-align: left;
}

.nav-button div,
.nav-button div:before,
.nav-button div:after {
  background: #fff;
  position: absolute;
  height: 3px;
  width: 40px;
  border-radius: 4px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

body.open .nav-button div,
body.open .nav-button div:before,
body.open .nav-button div:after {
  background: #000;
}

.nav-button label div:first-child {
  top: 0px;
}
.nav-button label div:nth-child(2) {
  top: 10px;
}
.nav-button label div:nth-child(3) {
  top: 20px;
}

#menu37 + label div {
  -webkit-transition: top 0.15s 0.17s, -webkit-transform 0.12s 0.033s;
  transition: top 0.15s 0.17s, -webkit-transform 0.12s 0.033s;
  transition: top 0.15s 0.17s, transform 0.12s 0.033s;
  transition: top 0.15s 0.17s, transform 0.12s 0.033s,
    -webkit-transform 0.12s 0.033s;
}
#menu37 + label div:nth-child(3) {
  -webkit-transition: top 0.15s 0.17s, -webkit-transform 0.17s;
  transition: top 0.15s 0.17s, -webkit-transform 0.17s;
  transition: top 0.15s 0.17s, transform 0.17s;
  transition: top 0.15s 0.17s, transform 0.17s, -webkit-transform 0.17s;
}

#menu37:checked + label div {
  top: 10px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-transition: top 0.1s, -webkit-transform 0.12s 0.1s;
  transition: top 0.1s, -webkit-transform 0.12s 0.1s;
  transition: top 0.1s, transform 0.12s 0.1s;
  transition: top 0.1s, transform 0.12s 0.1s, -webkit-transform 0.12s 0.1s;
}
#menu37:checked + label div:nth-child(3) {
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  -webkit-transition: top 0.1s, -webkit-transform 0.17s 0.1s;
  transition: top 0.1s, -webkit-transform 0.17s 0.1s;
  transition: top 0.1s, transform 0.17s 0.1s;
  transition: top 0.1s, transform 0.17s 0.1s, -webkit-transform 0.17s 0.1s;
}

.subMenu li:before {
  content: "";
  position: absolute;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  top: 7px;
  left: -15px;
  border-left: 5px solid #4f779b;
}

/* TOP NAV */

#topNav {
  background: #4f779b;
  padding: 11px 0 8px;
  position: relative;
}

#topNav:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 75%;
  border-top: 11px solid #4f779b;
  border-left: 18px solid #333;
  width: 20px;
}
#topNav:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: #333;
  width: 75%;
  height: 11px;
}

#topNav a {
  color: #dfdfe2;
  font-size: 14px;
}

.emailImg {
  color: #abbb91;
  position: relative;
  top: 2px;
  font-size: 22px;
  margin-right: 7px;
}

.phoneImg {
  color: #abbb91;
  position: relative;
  top: 9px;
  font-size: 42px;
  margin-right: 7px;
  left: 0;
}

#topNav a.phoneLink {
  font-size: 18px;
  position: relative;
  top: -16px;
  left: 0;
}

/* Banner */

#Slider {
  border-bottom: 7px solid #4f779b;
}

.eachSlide {
  height: 570px;
  background-position: center;
  background-size: cover;
}

.pageBanner {
  position: relative;
}

#search-accommodation {
  position: absolute;
  bottom: 1.5em;
  width: 100%;
}

/* Search Bar */

.searchBar {
  background: #333;
  padding: 5px 10px 15px 10px;
  color: #ffffff;
}

.textareaSearch {
  margin: 0px -5px;
}

.textareaSearch label {
  color: #dfdfe2;
}

.textareaSearchResults {
  margin: 0px -20px;
}

.searchBar label {
  font-size: 15px;
  margin-bottom: 5px;
  margin-left: 2px;
}

.quantity {
  position: relative;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.quantity input {
  width: 100%;
  height: 38px;
  line-height: 1.65;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  padding-left: 20px;
}

.quantity input:focus {
  outline: 0;
}

.quantity-nav {
  float: left;
  position: relative;
  height: 38px;
  color: #333;
  right: 1px;
}

.quantity-button {
  position: relative;
  cursor: pointer;
  border-left: 1px solid #eee;
  width: 20px;
  text-align: center;
  font-size: 13px;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.quantity-button.quantity-up {
  position: absolute;
  height: 50%;
  top: 0;
  border-bottom: 1px solid #eee;
}

.quantity-button.quantity-down {
  position: absolute;
  bottom: 0px;
  height: 50%;
}

.searchBarBtn {
  height: 38px;
  font-size: 14px;
  padding: 0px;
}

#search-accommodation .calIcon {
  background-image: url(../images/calendar.png);
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: auto 17px;
  cursor: pointer;
}

#search-accommodation input {
  font-size: 15px;
}

.searchTitle {
  font-size: 20px;
  color: #ffffff;
  background-color: #333333;
  padding-left: 20px;
  padding-top: 13px;
  padding-bottom: 6px;
  display: inline-block;
  padding-right: 2px;
  position: relative;
}

.searchTitle:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: -48px;
  border-bottom: 49px solid #333333;
  border-right: 48px solid transparent;
  width: 20px;
}

/* Listing */

.homhero-listing .listing-actions a {
  font-size: 16px !important;
}

.listingTabs {
  align-self: flex-end;
}

.listing-props,
.listing-wrapper .prop-detail {
  color: #4f779b !important;
}

.listing-wrapper:hover .listing-container {
  top: 0 !important;
}

.listing-wrapper .rslides_nav {
  display: none;
}

.listingDetails {
  color: #ffffff;
  position: absolute;
  top: calc(100% - 73px);
  width: 100%;
  z-index: 2;
  padding: 5px 10px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  transform: translateX(0px);
}

.featuredCat .listingDetails {
  top: calc(100% - 53px);
}

.listingDetails .priceFrom {
  font-size: 16px;
}

.overlay {
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 0px;
  height: 105%;
  width: 100%;
  display: block;
  color: #fff;
  background: rgba(51, 51, 51, 0);
  background: -moz-linear-gradient(
    top,
    rgba(51, 51, 51, 0) 0%,
    rgba(51, 51, 51, 0.3) 5%,
    rgba(51, 51, 51, 0.5) 15%,
    rgba(51, 51, 51, 0.8) 50%,
    rgba(51, 51, 51, 0.8) 100%
  );
  background: -webkit-gradient(
    left top,
    left bottom,
    color-stop(0%, rgba(51, 51, 51, 0)),
    color-stop(5%, rgba(51, 51, 51, 0.3)),
    color-stop(15%, rgba(51, 51, 51, 0.5)),
    color-stop(50%, rgba(51, 51, 51, 0.8)),
    color-stop(100%, rgba(51, 51, 51, 0.8))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(51, 51, 51, 0) 0%,
    rgba(51, 51, 51, 0.3) 5%,
    rgba(51, 51, 51, 0.5) 15%,
    rgba(51, 51, 51, 0.8) 50%,
    rgba(51, 51, 51, 0.8) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(51, 51, 51, 0) 0%,
    rgba(51, 51, 51, 0.3) 5%,
    rgba(51, 51, 51, 0.5) 15%,
    rgba(51, 51, 51, 0.8) 50%,
    rgba(51, 51, 51, 0.8) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(51, 51, 51, 0) 0%,
    rgba(51, 51, 51, 0.3) 5%,
    rgba(51, 51, 51, 0.5) 15%,
    rgba(51, 51, 51, 0.8) 50%,
    rgba(51, 51, 51, 0.8) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(51, 51, 51, 0) 0%,
    rgba(51, 51, 51, 0.3) 5%,
    rgba(51, 51, 51, 0.5) 15%,
    rgba(51, 51, 51, 0.8) 50%,
    rgba(51, 51, 51, 0.8) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#333333', GradientType=0 );
  transition-timing-function: ease-in-out;
  -webkit-transition: top 0.5s;
  transition: top 0.5s;
}

.listingTitle {
  z-index: 3;
  position: relative;
  font-weight: 500;
}

.listingName {
  font-size: 20px;
}

.listingPrice {
  font-size: 16px;
  font-weight: 300;
}

.listing-container:hover .overlay {
  top: -5%;
}

.featuredCat .listing-container:hover .overlay {
  top: 0%;
}

.listing-container:hover .listingDetails {
  transform: translateY(-100%);
}

.listing-container .listingDesc {
  opacity: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

.listing-container:hover .listingDesc {
  opacity: 1;
}

/* Pagination */

/* Contact form */

.contactTitle {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 10px;
}

.each_information_block .contactTitle:first-of-type {
  margin-top: 0px !important;
}

/* PLACES */

.places {
  margin-bottom: 50px;
}

.places .eachPlace {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.places .eachPlace:first-of-type {
  padding-top: 0px;
}

.eachPlace {
  border-bottom: #d8d8d8 1px dashed;
}

.eachPlace:last-of-type {
}

.placesTitle a {
  color: #000000;
}

.postsA {
  width: auto;
  padding: 10px 20px;
  font-size: 14px;
  float: right;
}

.taxonomyBlock {
  background-color: #4f779b;
  color: #fff;
  padding: 70px 0px;
  margin-top: 1px;
  margin-bottom: 50px;
}

.taxDesc p:last-of-type {
  margin-bottom: 0px;
}

.taxDesc i {
  font-size: 14px;
}

.categoryPageContent {
}

.gc_sidebar {
  list-style-image: url(../images/sidebar_list_bullet.png);
}

/* CTA */

.featuresBlock .eachFeature {
  position: relative;
}

.mountainBG .eachFeature {
  padding: 70px 20px 10px;
}

.mountainBG .eachFeature:before {
  content: "";
  background-image: url(../images/mountain-path.png);
  width: 100%;
  height: 100%;
  display: block;
  color: #fff;
  position: absolute;
  top: 0px;
  left: 0px;
  background-position: top;
  background-size: cover;
}

.mountainBG .eachFeatureContent {
  z-index: 1;
  position: relative;
  color: #ffffff;
}

.eachFeatureContent {
  position: relative;
  width: 100%;
  height: 270px;
  background-position: center;
  background-size: cover;
}

.noHeight .eachFeatureContent {
  height: auto;
}

.eachFeatureContent .featureTitle {
  transition: all 0.5s ease;
}

.eachFeatureContent a:hover .featureTitle {
  background: #ffffff;
  color: #333333;
}

.mountainBG .eachFeatureContent a {
  color: #ffffff;
}

.mountainBG input {
  height: 30px;
  font-size: 14px;
}

.mountainBG button {
  min-height: 30px;
  padding: 0 20px;
  font-size: 13px;
}

.mountainBG .ajax-loader {
  position: absolute;
}

.mountainBG .wpcf7-response-output,
.mountainBG .wpcf7-not-valid-tip {
  font-size: 13px;
}

.mountainBG .wpcf7-not-valid-tip {
  font-size: 13px;
  padding-top: 8px;
  color: #000000;
}

.eachFeatureContent {
  position: relative;
  overflow: hidden;
}

.eachFeatureContent:hover img {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

.eachFeatureContent img {
  transition: all 0.5s ease;
}

.featuredSections {
  padding-top: 100px;
  padding-bottom: 100px;
}

.floatTitle .featureTitle {
  background: #333333;
  color: #ffffff;
  width: 80%;
  margin: auto;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 16px;
  padding: 10px 0;
}

.sectionsBefore .eachFeature:before {
  content: "";
  position: absolute;
  width: 122px;
  height: 117px;
  top: -30px;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  z-index: 1;
  pointer-events: none;
}

.eachFeature.snowIcon:before {
  background-image: url(../images/snowIcon.png);
}

.eachFeature.bikeIcon:before {
  background-image: url(../images/bikeIcon.png);
}

.eachFeature.hikeIcon:before {
  background-image: url(../images/hikeIcon.png);
}

/* Trans */

.transOption {
  border-bottom: #d8d8d8 1px dashed;
  margin-top: 40px;
  padding-bottom: 20px;
}

.eachTransport .eachOption:first-of-type .transOption {
  margin-top: 0px;
}

/* Posts */

.bgImage {
  width: 100%;
  height: 400px;
  background-position: center;
  background-size: cover;
  border-top: 1px solid #fff;
}

.margin-50 {
  margin-top: 50px;
}

.wp-block-image figcaption {
  margin-top: 0.5em;
  margin-bottom: 0;
  color: #555d66;
  text-align: center;
  font-size: 13px;
  padding-bottom: 0px;
}

.wp-block-image {
}

.postImage {
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%;
}

/* Textarea */

.chosen-container-multi .chosen-choices {
  border: 0;
}

.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
  height: 36px;
  max-height: 36px;
  color: #495057;
  font-size: 1rem;
  font-family: "Gotham SSm", sans-serif;
  cursor: pointer;
  padding-left: 6px;
}

.chosen-container-multi .chosen-choices .search-choice {
  font-family: "Gotham SSm", sans-serif;
  cursor: pointer;
  font-size: 14px;
  padding: 8px 19px 9px 5px !important;
}

.textArea {
  padding: 60px 0;
}

.textArea p:last-of-type {
  margin-bottom: 0px;
}

.textAreaImg {
  height: 229px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin: auto;
  height: 100%;
  background-position: center;
  background-size: cover;
}

/* Featured Cats */

.textareaFeaturedCats {
  margin-top: 80px;
}

.h25px {
  height: 25px;
}

.featuredCat {
  overflow: hidden;
  position: relative;
}

.featuredCat .post-img {
  position: relative;
  height: 100%;
}

/* Footer */

.logoFooter {
  background: #333333;
  padding: 25px 0px;
  margin-bottom: 10px;
}

.footerArea ul {
  padding-left: 0px;
  list-style: none;
}

.footerArea a {
  color: #333333;
  font-size: 15px;
}

.footerArea a:hover {
  color: #abbb91;
}

.instagramFeed {
  margin-top: 40px;
}

.site-info {
  font-size: 14px;
}

.footerArea {
  margin-top: 50px;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1390px !important;
  }
}

@media only screen and (max-width: 1200px) {
  .textAreaImg {
    height: 270px;
    margin-top: 20px;
  }
  .primaryNav a {
    font-size: 15px;
    text-align: center;
  }
  .mainMenu {
    padding-left: 30px;
  }
  .subMenu a {
    font-size: 13px;
  }
}

@media only screen and (max-width: 992px) {
  .textAreaImg {
    justify-content: center;
  }
  #topNav a {
    font-size: 12px;
  }
  .homhero-listing .listing-actions {
    top: 0 !important;
    height: auto !important;
  }
}

@media only screen and (max-width: 767px) {
  #topNav a {
    font-size: 16px;
  }
  .homhero-content {
    margin: 0px 30px;
  }
  .searchTitle:after {
    content: none;
  }
  .searchTitle {
    padding-right: 16px;
  }
}
